@charset "utf-8";


/* ----------------------------------------
  BaseLayout
  ---------------------------------------- */
  
body {
	font-family: "Noto Sans JP", 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Yu Gothic','游ゴシック体', YuGothic, '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック', 'Yu Gothic','メイリオ', sans-serif;
    letter-spacing: 1px;
    word-break: break-all;
    word-wrap: break-word;
    -webkit-text-size-adjust: 100%;
}
a.thinly:hover,
a.thinly:focus {
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-ms-filter: 'alpha(opacity=80)';
}

.container {/*910*/
	max-width: 950px;
	margin-left: auto;
	margin-right: auto;
	padding-right: 20px;
	padding-left: 20px;
}
.ly_wrap {
	margin: 0 auto;
	position: relative;
	clear: both;
	overflow: hidden;
}
.ly_content {
	padding: 0 0 100px 0;
	overflow: hidden;
}
.ly_main {
	width: 65.454%;
	float: left;
}
.ly_sub {
	width: 27.272%;
	float: right;
}
@media screen and (min-width :1280px) {
	.container.boxs {/*1040*/
		padding-left: 120px;
		padding-right: 120px;
	}
}
@media screen and (max-width :1279.9999px) {
	.container.boxs { /*1040*/
		padding-left: 9.375%;
		padding-right: 9.375%;
	}
}
@media screen and (max-width :1080px) {
	.container.boxs {
		padding-left: 40px;
		padding-right: 40px;
	}
}

@media screen and (max-width :767px) {
	.ly_wrap {
		padding-top: 65px;
	}
	.ly_main {
		width: 100%;
		float: none;
	}
	.ly_sub {
		width: 100%;
		float: none;
	}
	.container.boxs {
		padding-left: 20px;
		padding-right: 20px;
	}
	.wrapper {
		padding-top: 62px;
	}
}
@media screen and (max-width: 767px) {
	.container {
		padding-right: 20px;
		padding-left: 20px;
	}
}

/* ----------------------------------------
  Global Spec
  ---------------------------------------- */

/* img */
img { vertical-align: bottom; max-width: 100%; height: auto;}

/* layout spec */
.hp_cl { clear: both; }
.hp_flr { float: right !important; }
.hp_fll { float: left !important; }
.hp_fln { float: none !important; }
.hp_dn { display: none !important; }
.hp_db { display: block !important; }
.hp_dib { display: inline-block !important; float: none !important; }
.hp_ov { overflow: hidden !important; }

/* Text spec */
.hp_fw7 { font-weight: 700;}
.hp_fw5 { font-weight: 500;}
.hp_fw4 { font-weight: 400;}
.hp_fzen { font-family: "Zen Maru Gothic", sans-serif; font-weight: 500;}
.hp_fzen.hp_fw7 { font-family: "Zen Maru Gothic", sans-serif; font-weight: 700;}
.hp_fen { font-family: "Playwrite GB J Guides", cursive; font-weight: 400; font-style: italic; letter-spacing: 0;}

.hp_fcl_wht, a.hp_fcl_wht {color: #fff;}
.hp_fcl_bgrn, a.hp_fcl_bgrn {color: #139b94;}
.hp_fcl_brwn, a.hp_fcl_brwn {color: #7f4f21;}
.hp_fcl_lbrwn, a.hp_fcl_lbrwn {color: #956134;}

.hp_1indent { padding-left: 1em; text-indent: -1em; }
.hp_2indent { padding-left: 2em; text-indent: -2em; }
.hp_2_5indent { padding-left: 2.5em; text-indent: -2.5em; }
.hp_3indent { padding-left: 3em; text-indent: -3em; }

.hp_fwn {font-weight: 400 !important;;}
.hp_fz0 {font-size: 1rem !important;}/*16px*/
.hp_fzs1 {font-size: 0.938em;}/*15px*/
.hp_fzs2 {font-size: 0.875em;}/*14px*/
.hp_fzs3 {font-size: 0.813em;}/*13px*/
.hp_fzl1 {font-size: 1.063em;}/*17px*/
.hp_fzl2 {font-size: 1.125em;}/*18px*/
.hp_fzl3 {font-size: 1.188em;}/*19px*/
.hp_fzl4 {font-size: 1.25em;}/*20px*/
.hp_tar { text-align: right !important; }
.hp_tal { text-align: left !important; }
.hp_tac { text-align: center !important; }
.hp_lts0 { letter-spacing: 0 !important;}
.hp_lts1 { letter-spacing: 1px !important;}
.hp_lts3 { letter-spacing: 3px !important;}
.hp_lts5 { letter-spacing: 5px !important;}
.hp_lh20 { line-height: 2.0 !important;}
.hp_lh23 { line-height: 2.3 !important;}
.hp_lh25 { line-height: 2.5 !important;}
.hp_lh1_0 { line-height: 1.0 !important;}
.hp_lh1_5 { line-height: 1.5 !important;}
.hp_lh1_6 { line-height: 1.6 !important;}
.hp_lh1_65 { line-height: 1.65 !important;}
.hp_lh1_7 { line-height: 1.7 !important;}
.hp_lh1_8 { line-height: 1.8 !important;}
.hp_lh1_9 { line-height: 1.9 !important;}
.hp_lh2 { line-height: 2.0 !important;}
a.hp_a_uline { text-decoration: underline; }
a.hp_a_bdbtm { border-bottom: 1px solid #222; padding-bottom: .1em; }


/* Space spec */

@media screen and (max-width: 767px) {
	.mt_tb5 { margin-top: 5px; }
	.mt_tb10 { margin-top: 10px; }
	.mt_tb15 { margin-top: 15px; }
	.mt_tb20 { margin-top: 20px; }
	.mt_tb25 { margin-top: 25px; }
	.mt_tb30 { margin-top: 30px; }
	.mt_tb35 { margin-top: 35px; }
	.mt_tb40 { margin-top: 40px; }
	.mt_tb50 { margin-top: 50px; }
	.mt_tb60 { margin-top: 60px; }
	.mt_tb80 { margin-top: 80px; }
	
	.mb_tb5 { margin-bottom: 5px; }
	.mb_tb10 { margin-bottom: 10px; }
	.mb_tb15 { margin-bottom: 15px; }
	.mb_tb20 { margin-bottom: 20px; }
	.mb_tb25 { margin-bottom: 25px; }
	.mb_tb30 { margin-bottom: 30px; }
	.mb_tb35 { margin-bottom: 35px; }
	.mb_tb40 { margin-bottom: 40px; }
	.mb_tb50 { margin-bottom: 50px; }
	.mb_tb60 { margin-bottom: 60px; }
	.mb_tb80 { margin-bottom: 80px; }
	
	.pt_tb5 { padding-top: 5px; }
	.pt_tb10 { padding-top: 10px; }
	.pt_tb15 { padding-top: 15px; }
	.pt_tb20 { padding-top: 20px; }
	.pt_tb25 { padding-top: 25px; }
	.pt_tb30 { padding-top: 30px; }
	.pt_tb35 { padding-top: 35px; }
	.pt_tb40 { padding-top: 40px; }
	.pt_tb50 { padding-top: 50px; }
	.pt_tb60 { padding-top: 60px; }
	
	.pb_tb5 { padding-bottom: 5px; }
	.pb_tb10 { padding-bottom: 10px; }
	.pb_tb15 { padding-bottom: 15px; }
	.pb_tb20 { padding-bottom: 20px; }
	.pb_tb25 { padding-bottom: 25px; }
	.pb_tb30 { padding-bottom: 30px; }
	.pb_tb35 { padding-bottom: 35px; }
	.pb_tb40 { padding-bottom: 40px; }
	.pb_tb50 { padding-bottom: 50px; }
	.pb_tb60 { padding-bottom: 60px; }

	.hptb_fzs0 {font-size: 1em;}/*15px*/
	.hptb_fzs1 {font-size: 0.933em;}/*14px*/
	.hptb_fzs2 {font-size: 0.867em;}/*13px*/
	.hptb_fzs3 {font-size: 0.8em;}/*12px*/
	.hptb_fzl1 {font-size: 1.067em;}/*16px*/
	.hptb_fzl2 {font-size: 1.133em;}/*17px*/
	.hptb_fzl3 {font-size: 1.333em;}/*20px*/
	
}

/* background color */
.hp_bg0 { background: none !important; }
.hp_bg_bgrn { background-color: #139b94;}
.hp_bg_org { background-color: #ff654c;}
.hp_bg_wht { background-color: #fff;}
.hp_bg_ylw { background-color: #faf0d0;}

.hp_bg_gradorg {background: url(../img/recruit/haikei01.png), linear-gradient(90deg, #f4e5c9 25%, #fbd0ad); background-size: 500px, cover;}
.hp_bg_gradgrn {background: url(../img/recruit/haikei01.png), linear-gradient(90deg, #a8debc 4%, #fdf3d2 66%); background-size: 500px, cover;}

/* img border-radius */
.hp_brdius20 { border-radius: 20px; }

/* Mobile relations */
@media screen and (min-width:768px),print {
	.hptb_view { display: none !important;}
	br.hptb_br { display: none;}
	br.hppc_br { display: block;}
	br.hpsp_br { display: none;}
}
@media screen and (max-width: 767px) {
	.hppc_view { display: none !important;}
	br.hptb_br { display: block;}
	br.hppc_br { display: none;}
	br.hpsp_br { display: none;}
	.hptb_tar { text-align: right !important; }
	.hptb_tal { text-align: left !important; }
	.hptb_tac { text-align: center !important; }
}
@media screen and (max-width: 480px) {
	br.hpsp_br { display: block;}
}

/* arrows */
.oy_arw { 
	position: relative;
	padding: 0;
	vertical-align: middle;
}
.oy_arws li a,.oy_arwli li {
	position: relative;
/* 	padding: 0 0 0 1.2em; */
	vertical-align: middle;
}
.oy_arw::before,
.oy_arw::after,
.oy_arws li a::before,
.oy_arws li a::after,
.oy_arwli li::before,
.oy_arwli li::after { 
	position: absolute;
	margin: auto; 
	content: '';
	vertical-align: middle;
}

/* flex */
.oy_flex {
	width: 100%;
	display:-webkit-box;
	display:-moz-box;
	display:box;
	display:-webkit-flex;
	display:flex;

	-moz-box-orient:horizontal;
	-webkit-box-orient:horizontal;
	flex-direction:row;

	-ms-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;

	-moz-box-pack:justify;
	-ms-box-pack:justify;
	box-pack:justify;
	flex-pack:justify;
	-webkit-justify-content:flex-start;
	justify-content:flex-start;
}
.oy_flex.oy_flex_rvr {
	-moz-box-orient:row-reverse;
	-webkit-box-orient:row-reverse;
	flex-direction:row-reverse;
}
.oy_flex.oy_flex_center {
	-webkit-justify-content:center;
	justify-content:center;
}
.oy_flex.oy_flex_acenter {
	align-items: center;
}
.oy_flex.oy_flex_abottom {
	align-items: flex-end;
}
.oy_flex.oy_flex_between {
	justify-content: space-between;
}



/*  info dl table  */
dl.oy_dlinfo { 
	width: 100%;
	overflow: hidden;
}
dl.oy_dlinfo dt { 
	width: 12.5em;
	float: left;
	clear: both;
	line-height: 1.5;
	padding-right: 1em;
	padding-top: 29px;
	padding-bottom: 30px;
}
dl.oy_dlinfo dd { 
	line-height: 1.7;
	padding-left:  14em;
	padding-top: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #333;
}
dl.oy_dlinfo dd:last-child { 
	border-bottom: none;
	padding-bottom: 0;
}
@media screen and (max-width: 767px) {
	dl.oy_dlinfo { 
		padding-top: 10px;
	}
	dl.oy_dlinfo dt { 
		width: auto;
		float: none;
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 0;
		padding-top: 5px;
	}
	dl.oy_dlinfo dd { 
		padding-left: 0;
		padding-right: 0;
		padding-top: 5px;
		padding-bottom: 20px;
		margin-bottom: 15px;
	}
}

/* teble */
table {
    border-top: 1px solid #c8c8c8;
    border-left: none;
    border-collapse: collapse;
    text-align: left;
}
table th {
    padding: 15px 20px;
    border-right: 1px solid #c8c8c8;
    border-bottom: 1px solid #c8c8c8;
    font-weight: normal;
    text-align: center;
}
table td {
    padding: 15px 20px;
    border-right: none;
    border-bottom: 1px solid #c8c8c8;
}
@media screen and (max-width: 767px) {
	table { font-size: 0.9em; }
  	table th { padding: 10px 15px; }
	table td { padding: 10px 15px; }

	table.oy_coltable { border-collapse: inherit; width: 100%; display: block; }
	table.oy_coltable tbody { width: 100%; display: block; }
	table.oy_coltable tr { width: 100%; display: block; }
	table.oy_coltable th { width: 100%; display: block; text-align: left; border-right: none; border-bottom: none; }
	table.oy_coltable td { width: 100%; display: block; padding-bottom: 20px; }
	table.oy_coltable caption { width: 100%; display: block; }

	table.oy_scltable { width: 100%; overflow: auto; -webkit-overflow-scrolling: touch; }
	table.oy_scltable table { width: auto; height: auto;}
	table.oy_scltable::-webkit-scrollbar{ height: 5px; /* scroll bar height */ }
	table.oy_scltable::-webkit-scrollbar-track{ background: #F1F1F1; /* scroll bar background */ }
	table.oy_scltable::-webkit-scrollbar-thumb { background: #d6d6d6; /* scroll bar color */ }
	table.oy_scltable table th,.oy_scltable table td {  white-space: nowrap; }
}

/* pankuzu */

#breadcrumb { clear: both; overflow: hidden; padding: 25px 0 0 30px; font-size: 0.833em;/*15px*/ }
#breadcrumb ul li {display: inline-block; position: relative; padding: 0 13px 0 0; margin-right: 8px; }
#breadcrumb ul li::after {position: absolute; margin: auto; content: ""; vertical-align: middle; right:0;
	top:0; bottom:0; width: 4px; height: 4px;
	border-top: 1px solid #888; border-right: 1px solid #888;
	-webkit-transform: rotate(45deg); transform: rotate(45deg);
	transition: all 0.3s ease; }
#breadcrumb ul li:last-child::after {display: none; }
#breadcrumb,#breadcrumb a { color: #222; }
#breadcrumb ul li a {text-decoration: underline;}
@media screen and (max-width: 767px) {
	#breadcrumb {
		font-size: 10px;
		padding: 10px 5px 0 10px;
		text-align: right;
	}
	#breadcrumb ul li {
		display: inline;
	}
	#breadcrumb ul li:last-child {
		padding-right: 0;
	}
}

/* ----------------------------------------------------------------
	Global contents
-----------------------------------------------------------------*/


/* page title */

.el_pgttl {
	position: relative;
	padding-top: 50px;
	padding-bottom: 170px;
	overflow: hidden;
}
.el_pgttl_curve {
	position: absolute;
	width: 1270px;
	bottom: -1px;
	left: 50%;
	transform: translateX(-50%);
}
.el_pgttl_curve__wht {color: #fff;}
.el_pgttl_curve__ylw {color: #faf0d0;}

@media screen and (max-width: 767px) {
	.el_pgttl {
		padding-bottom: 120px;
	}
	.el_pgttl_curve {
		width: 767px;
	}
}

/* title  */

.el_ttl1_jp {
	font-size: 17px;
}
.el_ttl1_en {
	font-size: 55px;
}
@media screen and (max-width :767px) {
	.el_ttl1_en {
		font-size: 40px;
	}
}

/**/

.el_ttl_square_bgrn {
	font-size: 25px;
	line-height: 1.3;
	color: #139b94;
	padding: 0 0 0 28px;
}
.el_ttl_square_bgrn::before {
	width: 20px;
	height: 20px;
	background: #139b94;
	left: 0;
	top: 7px;
}
@media screen and (max-width :767px) {
	.el_ttl_square_bgrn {
		font-size: 22px;
		padding: 0 0 0 25px;
	}
	.el_ttl_square_bgrn::before {
		width: 17px;
		height: 17px;
		top: 6px;
	}
}

/**/

.el_ttl2 {
	font-size: 24px;
	line-height: 1.4;
}
@media screen and (max-width :767px) {
	.el_ttl2 {
		font-size: 22px;
	}
}


/* btn */

.el_arwbtn1 {
	display: inline-block;
	background: url(../img/recruit/i_arw02@2x.png) no-repeat right center;
	background-size: 22px;
	padding: 5px 30px 5px 0;
}
.el_arwbtn2 {
	display: inline-block;
	background-image: url(../img/recruit/i_arw01@2x.png);
	background-repeat: no-repeat;
	background-position: right 10px center;
	background-size: 22px;
	border-radius: 4em;
	padding: 15px 45px 15px 40px;
}
.el_arwbtn3 {
	display: inline-block;
	background-image: url(../img/recruit/i_arw01@2x.png);
	background-repeat: no-repeat;
	background-position: right 20px center;
	background-size: 22px;
	border-radius: 10px;
	padding: 1.35em 60px 1.35em 50px;
}
.el_btn_tab {
	display: inline-block;
	background-color: #f1debc;
	background-image: url(../img/recruit/i_tab01@2x.png);
	background-repeat: no-repeat;
	background-position: right 15px center;
	background-size: 18px;
	border-radius: 10px;
	padding: 10px 40px 10px 20px;
}

/* box */
.el_wbox {
	border-radius: 40px;
	padding: 50px 60px;
}
@media screen and (max-width :767px) {
	.el_wbox {
		border-radius: 24px;
		padding: 35px 35px;
	}
}


/* list */

.el_list_circleblk li {
	padding-left: 1.2em;
	line-height: 1.4;
}
.el_list_circleblk li::before {
	width: .9em;
	height: .9em;
	background: #333;
	border-radius: 50%;
	left: 0;
	top: .35em;
}



/* ----------------------------------------------------------------
	Header
-----------------------------------------------------------------*/

.header {
	position: relative;
	padding: 0 0 15px 20px;
}
.h_logo {
	width: 32.47%;
	padding-top: 25px;
}
.h_nav {
	width: 67.53%;
	text-align: right;
}

/**/

.h_nav01 li {
	display: inline-block;
	margin-left: 5px;
	vertical-align: top;
}
a.h_nav01_btn {
	display: inline-block;
	padding: 10px 20px;
	border-radius: 3em;
	margin-top: 14px;
}
a.h_nav01_btntab {
	display: inline-block;
	background-color: #f1debc;
	background-image: url(../img/recruit/i_tab01@2x.png);
	background-repeat: no-repeat;
	background-position: right 15px center;
	background-size: 18px;
	border-radius: 0px 0px 0px 10px;
	margin-left: 20px;
	padding: 13px 40px 13px 20px;
}

.h_nav02 {
	padding-right: 20px;
}
.h_nav02 li {
	display: inline-block;
	margin: 0 10px;
	padding-top: 15px;
}
.h_nav02 li a {
	display: inline-block;
	padding: 5px;
}

@media screen and (max-width: 960px) {
	.h_nav02 li {
		font-size: 1.77vw;
		margin: 0 5px;
	}
}
@media screen and (max-width: 767px) {
	.header {
		width: 100%;
		height: 62px;
		position: fixed;
		z-index: 99;
		background: rgba(255, 255, 255, 1);
		padding-left: 0;
		padding-right: 0;
	}
	h1.h_logo {
		position: relative;
		width: 50%;
		height: 62px;
		padding-top: 13px;
		padding-left: 15px;
		margin-bottom: 0;
		z-index: 100;
	}
	h1.h_logo img {
		max-width: 250px;
	}
	
	.h_nav {
		position: fixed;
		width: 100%;
		height: 100%;
		right: -100%;
		background: #fff;
		text-align: center;
		padding-top: 0;
		padding-bottom: 0;
		overflow-y: scroll;
		-webkit-transition: 0.5s;
		-moz-transition: 0.5s;
		-o-transition: 0.5s;
		-ms-transition: 0.5s;
		transition: 0.5s;
	}
	.h_nav01 li {
		display: block;
		margin-left: 0;
	}
	a.h_nav01_btntab {
		border-radius: 10px;
		margin: 40px 10px 0;
	}
	.h_nav02 {
		padding: 80px 20px 10px;
	}
	.h_nav02 li {
		display: block;
		font-size: 1em;
		margin: 0 10px;
		padding: 10px 10px;
	}
	.h_nav02 li a {
		border-bottom: 1px solid #139b94;
	}	

	/* Toggle Button */
	.h_toggle {
		position: fixed;
  	    z-index: 999;
	    cursor: pointer;
	    right: 0;
	    top: 0;
	    width: 65px;
	    height: 65px;
	}
	.h_toggle span {
		display: block;
		position: absolute;
	    height: 1px;
	    width: 31px;
	    right: 17px;
	}
	.h_toggle span:nth-child(1) { top: 20px; background: #139b94; }
	.h_toggle span:nth-child(2) { top: 30px; background: #139b94; }
	.h_toggle span:nth-child(3) { top: 40px; background: #139b94; }
	
	/* Toggle OPEN */
	.open .h_toggle {
		background: #fff;
		z-index: 999;
		position: absolute;
	}
	.open .h_toggle span:nth-child(1) {
	    -webkit-transform: rotate(45deg);
	    -moz-transform: rotate(45deg);
	    transform: rotate(45deg);
	    top: 30px;
	}
	.open .h_toggle span:nth-child(2) {
	    display: none;
	}
	.open .h_toggle span:nth-child(3) {
	    -webkit-transform: rotate(-45deg);
	    -moz-transform: rotate(-45deg);
	    transform: rotate(-45deg);
	    top: 30px;
	}
	
	/* menu open */
	.open .h_nav {
		right: 0;
	}
}

/* ----------------------------------------------------------------
	Footer
-----------------------------------------------------------------*/

.f_add_wrap {
	position: relative;
	padding: 95px 20px 75px;
	overflow: hidden;
}
.f_add_img {
	display: block;
	position: absolute;
	width: 144px;
	top: 80px;
	left: 50%;
	transform: translateX(-450px);
	z-index: 3;
}
.f_add_link a {
	font-size: 24px;
	min-width: 410px;
	margin: auto 20px 20px;
}
@media screen and (max-width :767px) {
	.f_add_wrap {
		padding: 70px 20px 40px;
	}
	.f_add_img {
		top: 25px;
		transform: translateX(-300px);
	}
	.f_add_link a {
		font-size: 20px;
	}
}
@media screen and (max-width :560px) {
	.f_add_img {
		width: 25.8vw;
		top: 15px;
		left: 3%;
		transform: inherit;
	}
	.f_add_link a {
		min-width: inherit;
		width: 100%;
		margin: auto 0 20px;
	}
}


/* footer gloal */

.footer {
	padding: 30px 20px;
	border-bottom: 1px solid #139b94;
}
.f_info_adrs {
	width: 60%;
}
.f_nav {
	width: 40%;
}
.f_nav li {
	display: inline-block;
	margin: 0 20px 5px 0;
	line-height: 1.5;
}
.f_copy {
	display: block;
	font-size: 0.765em;
	padding-top: 15px;
	padding-bottom: 20px;
	text-align: center;
}
@media screen and (max-width: 767px) {
	.footer {
		padding: 40px 20px 30px;
	}
	.f_info_adrs {
		width: 100%;
	}
	.f_nav {
		width: 100%;
	}
	.f_nav {
		margin: 0 0 50px;
	}
	.f_nav li {
		margin: 0 15px 5px 0;
	}
	.f_nav li a {
		color: #139b94;
	}
	
}





/* ----------------------------------------------------------------
	block
-----------------------------------------------------------------*/

/* element */

/*

.bl_ivwlbox_wrap {
	width: 100%;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 25px;
	padding-top: 45px;
}
.bl_ivwlbox {
	padding: 40px 0 0px;
}
.bl_ivwlbox_wrap .bl_ivwlbox:nth-child(even) {
	margin-top: 70px;
}
.bl_ivwlboxin {
	display: block;
	position: relative;
}
.bl_ivwlboxin_label {
	width: 76px;
	height: 76px;
	padding: 11px;
	background: #00b2d3;
	text-align: center;
	color: #fff;
	font-size: 13px;
	border: 1px solid #fff;
	border-radius: 50%;
	line-height: 1.5;
	
	position: absolute;
	right: 8%;
	top: -37px;
}
.bl_ivwlboxin_label span {
	display: block;
	font-size: 30px;
	line-height: .8;
}
.bl_ivwlboxin figure img {
	width: 100%;
}
.bl_ivwlboxin_ttl {
	position: absolute;
	color: #fff;
	font-size: 20px;
	padding: 10px 10px 10px 20px;
	bottom: 10px;
}
.bl_ivwlboxin_tag p {
	display: inline-block;
	font-size: 14px;
	color: #00b2d3;
	padding: 1px 12px;
	border: 1px solid #00b2d3;
	border-radius: 2em;
	margin: 0 .7em 10px 0;
}
@media screen and (max-width :1080px) {
	.bl_ivwlbox_wrap {
		grid-template-columns: repeat(3, 1fr);
	}
}
@media screen and (max-width :880px) {
	.bl_ivwlbox_wrap {
		grid-template-columns: repeat(2, 1fr);
	}
}
@media screen and (max-width :767px) {
	.bl_ivwlbox_wrap {
		padding-top: 30px;
	}
	.bl_ivwlbox_wrap .bl_ivwlbox:nth-child(even) {
		margin-top: 40px;
	}
	.bl_ivwlboxin_tag p {
		line-height: 1.0;
		font-size: 11px;
		margin: 0 .7em 0 0;
		padding: 4px 10px;
	}
}
@media screen and (max-width :600px) {
	.bl_ivwlbox {
		padding: 20px 0 0px;
	}
	.bl_ivwlbox_wrap .bl_ivwlbox:nth-child(even) {
		margin-top: 30px;
	}
	.bl_ivwlboxin_ttl {
		font-size: 16px;
		padding: 10px 5px 0px 10px;
	}
	.bl_ivwlboxin_label {
		width: 54px;
		height: 54px;
		padding: 6px;
		font-size: 12px;
		top: -17px;
		right: 8px;
	}
	.bl_ivwlboxin_label span {
		font-size: 20px;
	}
}
@media screen and (max-width :560px) {
	.bl_ivwlbox_wrap {
		gap: 20px;
	}
	.bl_ivwlboxin_tag p {
		margin: 0 .5em 0 0;
		padding: 3px 8px;
	}
}
*/


/*
.bl_tourlbox {
	position: relative;
	padding: 0 15px;
}
a.bl_tourlbox_link {
	display: block;
}
.bl_tourlbox_img {
	width: 100%;
}
.bl_tourlbox_img img {
	width: 100%;
	border-radius: 50px;
}
.bl_tourlbox_img__toyama img { border-radius: 50px 50px 50px 0px;}
.bl_tourlbox_img__travel img { border-radius: 50px 0px 50px 50px;}

.bl_tourlbox_ttl {
	width: 100%;
	font-size: 25px;
	margin: 10px 0;
}
.bl_tourlbox_tag,
a.bl_tourlbox_tag {
	display: inline-block;
	line-height: 1.4;
	margin-right: 3px;
	background: #fff;
	border: 1px solid #c40201;
	border-radius: 2em;
	padding: 0 .8em .1em;
	color: #c40201
}
*/
/* .bl_tourlbox_tag__top p {color: #c40201; background: #fff; padding: 0 5px;} */

/*
.bl_tourlbox_new {
	display: inline-block;
	position: absolute;
	font-size: 18px;
	color: #fff;
	background: #c20201;
	padding: 0 15px;
	top: 12px;
	left: 0;
}

@media screen and (max-width: 767px) {	
	.bl_tourlbox {
		padding: 0 0 0 5px;
	}
	.bl_tourlbox_img {
		width: 47%;
		margin-bottom: 10px;
	}
	.bl_tourlbox_img img {
		border-radius: 25px;
	}
	.bl_tourlbox_img__toyama img { border-radius: 25px 25px 25px 0px;}
	.bl_tourlbox_img__travel img { border-radius: 25px 0px 25px 25px;}
	
	.bl_tourlbox_ttl {
		width: 48%;
		font-size: 22px;
		margin-left: 5%;
		margin-bottom: 20px;
	}
	.bl_tourlbox_new {
		font-size: 14px;
	}
}
*/

/* ----------------------------------------------------------------
	Index Page
-----------------------------------------------------------------*/

/* mv read */

.idx_mvimg img {
	width: 100%;
}
.idx_mvtxt {
	position: absolute;
	right: 5%;
	bottom: 20%;
	z-index: 10;
}
@media screen and (max-width: 1170px) {
	.idx_mvtxt {
		width: 49.57%;
		right: 2%;
	}
}
@media screen and (max-width: 767px) {
	.idx_mvimg {
		padding-bottom: 50px;
	}
	.idx_mvtxt {
		width: 75%;
		right: -2%;
		bottom: 0;
	}
}
@media screen and (max-width: 560px) {
	.idx_mvimg {
		padding-bottom: 20px;
	}
	.idx_mvtxt {
		width: 82%;
		right: 3%;
		bottom: 20px;
	}
}


/* news */

.idx_news_ttl {
	font-size: 24px;
}
.idx_news {
	max-width: 880px;
	padding: 30px 25px;
	border-radius: 20px;
	margin: auto;
}
.idx_news_link {
	max-width: 880px;
	margin: 10px auto auto;
}

@media screen and (max-width: 767px) {
	.idx_news_ttl {
		font-size: 22px;
		margin-top: 30px;
	}
	.idx_news span {
		display: block;
		margin-bottom: 10px;
	}
}

/* about */

.idx_about_wrap {
	position: relative;
	overflow: hidden;
	padding: 20px 20px 295px;
}
.idx_about {
	position: relative;
	max-width: 700px;
	margin: auto;
	background: #fff;
	border-radius: 24px;
	padding: 80px 30px 60px;
	z-index: 2;
}
.idx_about p {
	padding: 0 12%;
}
.idx_about_img {
	display: block;
	position: absolute;
	z-index: 3;
}
.idx_about_img img {
	border-radius: 20px;
}
.idx_about_img__01 {
	width: 288px;
	top: 150px;
	left: 50%;
	transform: translateX(-620px);
}
.idx_about_img__02 {
	width: 300px;
	bottom: 130px;
	left: 50%;
	transform: translateX(-540px);
}
.idx_about_img__03 {
	width: 380px;
	top: 80px;
	left: 50%;
	transform: translateX(280px);
}
.idx_about_img__04 {
	width: 116px;
	bottom: 100px;
	left: 50%;
	transform: translateX(320px);
}
.idx_about_btn a {
	min-width: 215px;
	margin: auto 10px 10px;
}
@media screen and (max-width :767px) {
	.idx_about_wrap {
		padding: 20px 20px 225px;
	}
	.idx_about {
		padding: 40px 40px 30px;
	}
	.idx_about p {
		padding: 0;
	}
	.idx_about_img__01 {
		display: none;
	}
	.idx_about_img__02 {
/* 		position: relative; */
		width: 41%;
		bottom: 185px;
		left: 20px;
		transform: inherit;
		z-index: 10;
	}
	.idx_about_img__03 {
		position: relative;
		width: 60%;
		top: inherit;
		left: inherit;
		transform: inherit;
		text-align: right;
		margin-left: auto;
		margin-top: 30px;
	}
	.idx_about_img__04 {
		width: 96px;
		bottom: 55px;
		left: inherit;
		right: 15%;
		transform: inherit;
	}
}


/* job */

.idx_job_wrap {
	padding: 95px 0 75px;
}
.idx_job_txt {
	width: 54.95%;
	padding-right: 45px;
}
.idx_job_txtin {
	max-width: 410px; 
	margin-left: 10px;
}
.idx_job_img {
	width: 45.05%;
}
.idx_job_img img {
	border-radius: 20px;
}
.idx_job_link {
	width: 100%;
	justify-content: space-between;
}
.idx_job_link a {
	font-size: 24px;
	min-width: 410px;
	margin: auto 5px 20px;
}
@media screen and (max-width :767px) {
	.idx_job_wrap {
		padding: 45px 0 40px;
		text-align: center;
	}
	.idx_job_txt {
		width: 100%;
		padding-right: 0;
	}
	.idx_job_txtin {
		max-width: inherit; 
	}
	.idx_job_img {
		width: 100%;
	}
	.idx_job_link {
		width: 100%;
		justify-content: center;
	}
	.idx_job_link a {
		font-size: 20px;
	}
}
@media screen and (max-width :560px) {
	.idx_job_link a {
		min-width: inherit;
		width: 100%;
		margin: auto 0 20px;
	}
}


/* culture */

.idx_cul_wrap {
	padding: 95px 0;
}
.idx_cul_txt {
	width: 54.95%;
	padding-left: 45px;
}
.idx_cul_img {
	width: 45.05%;
}
.idx_cul_img img {
	border-radius: 20px;
}
.idx_cul_btn {
	min-width: 50%;
}
@media screen and (max-width :767px) {
	.idx_cul_wrap {
		padding: 45px 0 50px;
		text-align: center;
	}
	.idx_cul_txt {
		width: 100%;
		padding-left: 0;
	}
	.idx_cul_img {
		width: 100%;
	}
	.idx_job_link a {
		font-size: 18px;
	}
}

/* ----------------------------------------------------------------
	job work
-----------------------------------------------------------------*/

.un_job_txt {
	width: 50%;
	padding-right: 25px;
}
.un_job_img {
	width: 50%;
}
.un_job_list,
.un_job_link {
	width: 100%;
}
.un_job_list ul li {
	width: 50%;
	padding-right: 20px;
}
@media screen and (max-width :767px) {
	.un_job_txt {
		width: 100%;
		padding-right: 0;
	}
	.un_job_img {
		width: 100%;
	}
	.un_job_list ul li {
		width: 100%;
		padding-right: 0;
	}
}

/* ----------------------------------------------------------------
	voice
-----------------------------------------------------------------*/

.un_voice_ttl1 {
	position: relative;
	text-align: center;
}
.un_voice_ttl1 img {
	margin-left: -20px;
}
.un_voice_ttl1 span {
	margin-left: -30px;
}
.un_voice_ttl2 span {
	font-size: 19px;
	border-bottom: 2px solid #139b94;
}
.un_voice_ttl2 span span {
	font-size: 40px;
	border-bottom: none;
}
@media screen and (max-width :560px) {
	.un_voice_ttl1 {
		padding-top: 20px;
	}
	.un_voice_ttl1 img {
		position: absolute;
		margin-left: 0;
		left: -45px;
		top: -50px;
	}
	.un_voice_ttl1 span {
		margin-left: 0px;
	}
}

/* ----------------------------------------------------------------
	culture
-----------------------------------------------------------------*/

dl.oy_dlinfo dd.un_cul_knesyu { 
	display: flex;
	padding-left:  0;
}
.un_cul_knesyutxt {
	width: 60%;
}
.un_cul_knesyuimg {
	width: 40%;
	padding-left: 20px;
}
@media screen and (max-width :560px) {
	.un_cul_knesyu {
		display: block;
	}
	.un_cul_knesyutxt {
		width: 100%;
	}
	.un_cul_knesyuimg {
		width: 100%;
		padding-top: 5px;
		padding-left: 5px;
	}
}



/* ----------------------------------------------------------------
	entry
-----------------------------------------------------------------*/

/*
.un_etytel {
	font-size: 40px;
}
.un_ety_plicy {
	border-bottom: 1px solid #000;
	padding-bottom: 30px;
	margin-bottom: 30px;
}
@media screen and (max-width :767px) {
	.un_etytel {
		font-size: 30px;
	}
}
*/

/* ----------------------------------------
  mailform
  ---------------------------------------- */

table.mainform { 
	width: 100%;
	border-top: none;
	border-bottom: 1px solid #888;
}
table.mainform th { 
	width: 300px !important;
	border-right: none;
	border-bottom: none;
	text-align: left;
	color: #1e2530;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 0;
	padding-left: 20px;
	vertical-align: top;
}
table.mainform td { 
	border-right: none;
	border-bottom: none;
	padding-top: 20px;
	padding-bottom: 20px;
}
span.mail_em { 
	display: inline-block;
	font-size: .7em;
	line-height: 1.5;
	color: #139b94;
	border: 1px solid #139b94;
	background: #fff;
	margin-left: 10px;
	padding: 2px 5px;
}

.mainform input,
.mainform textarea { font-size: 1em; box-shadow: none !important; border-radius: 0; border: 1px solid #999; padding: 5px 10px;}
.mainform textarea { width: 100%; height: 200px;}
.mainform label{ border:none !important;}
.mainform label.mfp_checked { background:#efefef !important;border-top:none !important; box-shadow: none !important;}
.mainform input[type=text],
.mainform input[type=email],
.mainform input[type=tel] {width: 100%; border: none; border-radius: 5px; padding: 10px; }
.mainform .mail_mintxt input[type=text] {width: 50%;}
.mainform input[type=checkbox] { display: inline-block; transform: scale(1.4);}
.mainform select { font-size: 15px; box-shadow: none !important; }
.mainform input[type="file"] { border: none;}

span.wpcf7-list-item { margin-left: 0 !important; }
.wpcf7-submit { 
	font-size: 22px;
	background: #ff654c;
	color: #fff;
	border: none;
	border-radius: 5px !important;
	padding: 15px 100px;
	margin: auto;
	cursor: pointer;
}
.wpcf7-submit:hover { background: #ff654c; }
.wpcf7-submit:disabled { background: #ffbbb0; color: #fff; }
.wpcf7 form input[type="submit"] {
	-webkit-appearance: none;
	border-radius: 5px;
}
.wpcf7-spinner { display: none !important; }
div.mfp_err { 
	background-image: none !important;
	font-size: 13px !important;
	color: #d83535 !important;
	margin-top: 3px !important;
}
.wpcf7 form .wpcf7-response-output {
	background: #fff;
	padding-top: 20px !important;
	padding-bottom: 20px !important;
	text-align: center;
}

@media screen and (max-width: 767px) {
	table.mainform th {
		width: 100%;
		padding-bottom: 10px;
		padding-left: 5px;
	}
	table.mainform td {
		width: 100%;
		padding-top: 0;
		padding-left: 5px;
		padding-right: 5px;
	}
}



/* ----------------------------------------------------------------
	blog page
-----------------------------------------------------------------*/

/* --------------
	blog archive
	-------------- */

.bl_artbox { 
	overflow: hidden;
	border-bottom: 1px solid #333;
	padding-top: 25px;
	padding-bottom: 30px;
}
/*
.bl_artbox a { 
	display: block;
	padding: 10px 0;
}
*/
/*
.bl_art_metatime {
	display: inline-block;
	margin: 0 0 10px;
}
*/
.bl_artttl { 
	font-size: 24px;
	color: #333;
	margin: 0 0 20px;
}
a:hover .bl_artttl { color: #333;}


/* --------------
	blog widget
	-------------- */

ul.sidebar-widgets-wrap { list-style-type: none; margin-bottom: 0; padding-top: 20px; }
ul.sidebar-widgets-wrap li { width: 100%; padding: 0 0 30px 30px;}
li.widget { margin-bottom: 30px;}
ul.sidebar-widgets-wrap li li { text-align: left !important; padding: 0 .5em; margin-bottom: 15px; line-height: 1.5;/*  border-bottom: 1px solid #E18080; */ }
ul.sidebar-widgets-wrap li li a { text-decoration: none; position: relative; vertical-align: middle; }
/*
ul.sidebar-widgets-wrap li li a::before {
	position: absolute;
	margin: auto; 
	content: '';
	vertical-align: middle;
	content: '\2192';
	height: 0;
	right: 0;
	color: #C40201;
}
*/
ul.sidebar-widgets-wrap li label { display: none;}
ul.sidebar-widgets-wrap li label.screen-reader-text{ display: none; }
.widget_archive ul { border-top: none !important; }
.wp-block-group h2 {
	color: #000;
	font-size: 1.15em;
	text-transform: uppercase;
	text-align: left;
	background: #eaf5ff;
	padding: 10px 15px;
	margin-bottom: 15px;
}
ul.sidebar-widgets-wrap li li:hover a { }
.wp-block-archives-dropdown {margin-top: 10px;}

@media screen and (max-width: 767px) {
	ul.sidebar-widgets-wrap li { width: 100%; padding: 0 0 20px;}
}

/* ----------------------------------------
  Editor Style
  ---------------------------------------- */

.entry-content { width: 100%; /* padding-bottom: 75px; */ }
.entry-content a { color: #595959; text-decoration: underline;}
.entry-content a:hover { color: #8d8d8d; text-decoration: none;}
.entry-content strong {font-weight: bold;}
.entry-content iframe {max-width: 100%;}

.entry-content img { width: auto; height: auto; max-width: 100%; }
.entry-content ul,
.entry-content ol {
	margin-left: 1.5em;
}
.entry-content .entry-mbtn {
	margin-top: 15px;
}
.entry-content p {margin-bottom: 10px; line-height: 2.0;}
.entry-content ol li {list-style-type: decimal;}
.entry-content ul li {list-style-type: disc;}
.entry-content ul,
.entry-content ol {	margin-left: 1.5em;margin-bottom: 10px;}
.entry-content .entry-mbtn {margin-top: 15px;}
.entry-content strong {font-weight: bold;}
.entry-content em {	font-style: italic;}
.entry-content blockquote {border-left: 5px #ccc solid;padding:5px 10px 5px 20px;margin:10px 1em 15px;}
.entry-content a {color: #7c7c7c;}
.entry-content figure a {border-bottom: none;}
.entry-content figure img {max-width: 100%;height: auto; margin-top: 20px; margin-bottom: 20px;}
.entry-content figcaption { color: #777; text-align: left; }
.entry-content figcaption a { color: #777; }

.entry-content ul.wp-block-gallery {
	list-style-type: none;
	padding-left: 0;
	max-width: 750px;
	margin-left: 0;
}
.entry-content ul.blocks-gallery-image:last-child,
.entry-content ul.blocks-gallery-item:last-child {
	margin-bottom: 16px;
}

.wp-block-file:not(.wp-element-button) {
	font-size: 1em !important;
}
.wp-block-file__embed {
	display: none !important;
}
a.wp-block-file__button {
	background: #636363;
	font-size: .85em;
	padding: 0 .8em .1em;
	color: #fff;
	text-decoration: none;
}

.entry-content h2 {font-size: 1.4em; margin-bottom: 15px; font-weight: 700;}
.entry-content h3 {font-size: 1.2em; margin-bottom: 15px; font-weight: 700;}
.entry-content h4 {font-size: 1em; margin-bottom: 15px;}
.entry-content h5 {font-size: 1em; margin-bottom: 15px;}
.entry-content h6 {font-size: 1em; margin-bottom: 15px;}

.entry-content .wp-block-button__link { display: inline-block; position: relative; vertical-align: middle; text-decoration: none; padding: 3px 30px 3px 20px; border-bottom: none; color: #fff; }
.entry-content .wp-block-button__link::after {position: absolute; margin: auto; content: ""; vertical-align: middle;
	top:0; bottom: 0; right: 15px; width: 6px; height: 6px;
	border-top: 2px solid #fff;	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg); transform: rotate(45deg);  }
.entry-content .wp-block-button__link:hover {text-decoration: none;}



#page_404 {padding-top: 50px; padding-bottom: 0;}



/* ----------------------------------------
  WP only Class
  ---------------------------------------- */

/* pager main */
.wp-pagenavi { 
	clear: both;
	margin: 0;
}
.wp-pagenavi a, .wp-pagenavi span {
	position: relative;
	display: inline-block;
    text-decoration: none;
    border: none;
    width: 2.5em;
	height: 2.5em;
    margin: 0 .5em .7em 0;
    padding: .6em;
    text-align: center;
    color: #949494;
    border: 1px solid #949494;
    border-radius: 15px;
	vertical-align: middle;
	line-height: 1.0;
}
.wp-pagenavi a:hover,
.wp-pagenavi span.current {
	background: #C40201;
	border: 1px solid #C40201;
	color: #fff;
}
.wp-pagenavi a.nextpostslink,
.wp-pagenavi a.previouspostslink {
	border: none;
	width: 1em;
	height: 1.7em;
	padding: .3em 0;
	font-size: 1.3em;
}
.wp-pagenavi a.nextpostslink:hover,
.wp-pagenavi a.previouspostslink:hover {
	background: none;
	color: #949494;
}


/* pager single */
.singlenav { 
	position: relative;
	clear: both;
	overflow: hidden;
	margin-bottom: 20px;
}
.singlenavl,
.singlenavr {
	display: inline-block;
}
.singlenav span a {
	position: relative;
	display: block;
	vertical-align: middle;
	color: #139b94;
}
.singlenavr { /* old article */	
	float: right;
}
.singlenavr a::before {
	transform: rotate(45deg);
	top: -6px;
	bottom: 0;
	right: 14px;
}
.singlenavr a::after {
	transform: rotate(-45deg);
	top: 0;
	bottom: -6px;
	right: 14px;
}

.singlenavl { /* new article */
	float: left;
}
.singlenavl a::before {
	transform: rotate(-45deg);
	top: -6px;
	bottom: 0;
	left: 14px;
}
.singlenavl a::after {
	transform: rotate(45deg);
	top: 0;
	bottom: -6px;
	left: 14px;
}


/* ----------------------------------------
  wp only
  ---------------------------------------- 


/* ----------------------------------------
  print
  ---------------------------------------- */
@media print {
	body {
	    width: 1280px;
	   /* zoom: .8;*/
	    transform: scale(0.8);
	    -moz-transform: scale(0.8);
	    -webkit-transform: scale(0.8);
		transform-origin: 0 0;
	}
	.container {
		max-width: inherit !important;
        width: 1200px !important;
    }
}




